/*
Theme Name: Enfold Child
Description: A Child Theme for the Enfold Wordpress Framework.
Author: Chunk Studio
Author URI: http://www.chunk.co.nz
Template: enfold
*/



/*Styles:*/



/*#header_meta {background-color: #1E6551;}*/ /*top bar */



#header {border-bottom: 1px solid #ccc;} /*match color to logo area border*/

#header_main {border: none}

.logo {margin: 15px 0 0 40px;}/* set header height to custom 180px */

p {margin: 0.85em 0;font-size: 1.05em;}

.title_container .breadcrumb {top: 80%;}

main p a{color:  #417CBF; text-decoration: underline;}
main p a:hover{color: #ff0000; text-decoration: none;}

#intro{float: right; width: 500px;background: none;padding: 10px; margin: 50px 0 0 0;}/*header widget style*/

#intro h4 {font-size: 22px;  line-height:23px; color: #417CBF; text-align:center;} /*header widget style*/

#intro p {font-size: 16px;  line-height:16px; color: #8C8E8D; font-style: italic;} /*header widget style - TICK 'add paragraph' IN TEXT WIDGET*/

.title_container .main-title {font-size: 22px;}

.main_color input[type='submit']:hover{color: #fff;}


::selection {color: #000; background: #ccc; /* Safari */}
::-moz-selection {color: #000; background: #ccc; /* Firefox */}


#top .fullsize .template-blog .post-meta-infos {display: none;}

.main_color .ajax_controlls a:hover{color: #fff;}

#top .avia-post-nav { display: none; } 


#top #header .av-main-nav > li > a {font-size: 13px;} 

/*Responsive Styles*/


/*pixel value for mobile nav breakpoint*/
@media only screen and (max-width: 1230px) {
.html_mobile_menu_tablet .main_menu , .html_mobile_menu_tablet #header_main_alternate{display:none;}
.html_mobile_menu_tablet .container #advanced_menu_toggle, .html_mobile_menu_tablet #advanced_menu_hide{display:block;}
.html_mobile_menu_tablet #mobile-advanced{display:block;}
}

@media only screen and (max-width: 1190px) {/* small desktop */
#top #header .av-main-nav > li > a {font-size: 10px;} 

}
@media only screen and (max-width: 995px) {/* tablet landscape - nav change*/
#advanced_menu_toggle {top: 30%;right: 10%;}
#mobile-advanced {background: #fff;}
#intro{float: right; width: 290px;background: none;padding: 0; margin: 110px 0 0 0;}/*header widget style*/
#intro h4 {font-size: 14px;  line-height:15px; color: #417CBF;}
#intro p {font-size: 12px;  line-height:}
#top .av-main-nav > li > a {font-size: 10px;} 
}

@media only screen and (max-width: 767px){/*tablet portrait */
body{background: #fff;}
#mobile-advanced {background: #fff;}
.logo {margin: 5px 0 6px 0;}
#advanced_menu_toggle {top:27.5%;right: 5%;}
#intro{float: left; margin: 5px 0 0 0; width: 100%;}/*header widget style*/
#intro h4 {font-size: 12px;  line-height:12px; color: #417CBF;}
}

@media only screen and (max-width: 479px){/* phone*/
div.avia-slideshow-arrows{display: none!important;}
.avia-caption {display: none!important;}
}


